## linux-meta 2.6.28.15.50araneo1

=== debian/changelog ===
linux-meta (2.6.28.15.50araneo1) araneo; urgency=low

  * Added araneo flavour to control.d

 -- Michael Frey <michael.frey@canonical.com>  Mon, 31 Aug 2009 11:10:14 -0400

linux-meta (2.6.28.15.50) araneo; urgency=low

  * Bump for Sharp kernel version

 -- Michael Frey <michael.frey@canonical.com>  Mon, 31 Aug 2009 10:59:57 -0400
