## linux-meta 2.6.28.19.24

=== debian/changelog ===
linux-meta (2.6.28.19.24) jaunty-security; urgency=low

  * Bump ABI to 19 for security kernel

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 May 2010 11:42:09 +0200

linux-meta (2.6.28.18.23) jaunty-security; urgency=low

  [Leann Ogasawara]

  * Bump ABI to 18 for security kernel

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 25 Jan 2010 21:14:28 -0800 

linux-meta (2.6.28.17.22) jaunty-security; urgency=low

  [Leann Ogasawara]

  * Bump ABI to 17 for security kernel

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 30 Nov 2009 23:10:40 -0800

linux-meta (2.6.28.16.21) jaunty-security; urgency=low

  [Leann Ogasawara]

  * Bump ABI to 16 for security kernel

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 12 Oct 2009 13:39:29 -0700
