## linux-meta 2.6.28.19.61sendai2

=== debian/changelog ===
linux-meta (2.6.28.19.61sendai2) jaunty; urgency=low

  * Bump for Sendai kernel version 

 -- Ike Panhc <ike.pan@canonical.com>  Wed, 10 Nov 2010 15:14:00 +0800

linux-meta (2.6.28.15.52sendai1) sendai; urgency=low

  * Bump for Sendai kernel version 

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 06 Nov 2009 13:24:28 -0500

linux-meta (2.6.28.15.50sendai1) sendai; urgency=low

  * Bump for Sharp kernel version and add sendai flavour

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 06 Nov 2009 11:35:03 -0500
