=== debian/control ===
--- 
+++ 
@@ -72,40 +72,6 @@
  you can install this package to automatically enable capture of the
  vmcore on crashes.
 
-Package: linux-headers-araneo
-Architecture: armel
-Section: devel
-Priority: optional
-Depends: linux-headers-${kernel-abi-version}-araneo
-Description: Versatile-based systems systems Linux kernel headers
- This package will always depend on the latest araneo kernel headers
- available.
-
-Package: linux-image-araneo
-Architecture: armel
-Section: metapackages
-Priority: optional
-Depends: linux-image-${kernel-abi-version}-araneo, linux-firmware
-Description: Linux kernel image for version 2.6.28 on I.MX51-based systems
- This package will always depend on the latest araneo kernel image
- available.
-
-Package: linux-araneo
-Architecture: armel
-Section: metapackages
-Priority: optional
-Depends: linux-image-araneo (= ${binary:Version})
-Description: Complete Versatile-based systems Linux kernel
- This package will always depend on the latest complete araneo Linux kernel
- available.
-
-Package: linux-backports-modules-jaunty-araneo
-Architecture: armel
-Depends: linux-backports-modules-${kernel-abi-version}-araneo
-Description: Backported drivers for Versatile-based systems systems kernel image
- This empty package allows people to keep their backported modules
- up-to-date when upgrading their Linux kernel.
-
 Package: linux-headers-generic
 Architecture: i386 amd64
 Section: devel
@@ -149,40 +115,6 @@
  This empty package allows people to keep their backported modules
  up-to-date when upgrading their Linux kernel.
 
-Package: linux-headers-imx51
-Architecture: armel
-Section: devel
-Priority: optional
-Depends: linux-headers-${kernel-abi-version}-imx51
-Description: Versatile-based systems systems Linux kernel headers
- This package will always depend on the latest imx51 kernel headers
- available.
-
-Package: linux-image-imx51
-Architecture: armel
-Section: metapackages
-Priority: optional
-Depends: linux-image-${kernel-abi-version}-imx51, linux-firmware
-Description: Linux kernel image for version 2.6.28 on I.MX51-based systems
- This package will always depend on the latest imx51 kernel image
- available.
-
-Package: linux-imx51
-Architecture: armel
-Section: metapackages
-Priority: optional
-Depends: linux-image-imx51 (= ${binary:Version})
-Description: Complete Versatile-based systems Linux kernel
- This package will always depend on the latest complete imx51 Linux kernel
- available.
-
-Package: linux-backports-modules-jaunty-imx51
-Architecture: armel
-Depends: linux-backports-modules-${kernel-abi-version}-imx51
-Description: Backported drivers for Versatile-based systems systems kernel image
- This empty package allows people to keep their backported modules
- up-to-date when upgrading their Linux kernel.
-
 Package: linux-headers-iop32x
 Architecture: armel
 Section: devel
@@ -294,6 +226,40 @@
  This empty package allows people to keep their backported modules
  up-to-date when upgrading their Linux kernel.
 
+Package: linux-headers-sendai
+Architecture: armel
+Section: devel
+Priority: optional
+Depends: linux-headers-${kernel-abi-version}-sendai
+Description: Versatile-based systems systems Linux kernel headers
+ This package will always depend on the latest sendai kernel headers
+ available.
+
+Package: linux-image-sendai
+Architecture: armel
+Section: metapackages
+Priority: optional
+Depends: linux-image-${kernel-abi-version}-sendai, linux-firmware
+Description: Linux kernel image for version 2.6.28 on I.MX51-based systems
+ This package will always depend on the latest sendai kernel image
+ available.
+
+Package: linux-sendai
+Architecture: armel
+Section: metapackages
+Priority: optional
+Depends: linux-image-sendai (= ${binary:Version})
+Description: Complete Versatile-based systems Linux kernel
+ This package will always depend on the latest complete sendai Linux kernel
+ available.
+
+Package: linux-backports-modules-jaunty-sendai
+Architecture: armel
+Depends: linux-backports-modules-${kernel-abi-version}-sendai
+Description: Backported drivers for Versatile-based systems systems kernel image
+ This empty package allows people to keep their backported modules
+ up-to-date when upgrading their Linux kernel.
+
 Package: linux-headers-server
 Architecture: i386 amd64
 Section: devel
@@ -339,3 +305,35 @@
 
 Package: linux-headers-versatile
 Architecture: armel
+Section: devel
+Priority: optional
+Depends: linux-headers-${kernel-abi-version}-versatile
+Description: Versatile-based systems systems Linux kernel headers
+ This package will always depend on the latest versatile kernel headers
+ available.
+
+Package: linux-image-versatile
+Architecture: armel
+Section: metapackages
+Priority: optional
+Depends: linux-image-${kernel-abi-version}-versatile, linux-firmware
+Description: Versatile-based systems systems Linux kernel image
+ This package will always depend on the latest versatile kernel image
+ available.
+
+Package: linux-versatile
+Architecture: armel
+Section: metapackages
+Priority: optional
+Depends: linux-image-versatile (= ${binary:Version})
+Description: Complete Versatile-based systems systems Linux kernel
+ This package will always depend on the latest complete versatile Linux kernel
+ available.
+
+Package: linux-backports-modules-jaunty-versatile
+Architecture: armel
+Depends: linux-backports-modules-${kernel-abi-version}-versatile
+Description: Backported drivers for Versatile-based systems kernel image
+ This empty package allows people to keep their backported modules
+ up-to-date when upgrading their Linux kernel.
+
