## linux-meta 2.6.31.20.33

=== debian/changelog ===
linux-meta (2.6.31.20.33) karmic-proposed; urgency=low

  [Stefan Bader]

  * Bump ABI for proposed kernel

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 01 Feb 2010 10:24:58 -0800

linux-meta (2.6.31.19.32) karmic-security; urgency=low

  [Leann Ogasawara]

  * Bump ABI for security release.  Note, the kernel in karmic-proposed at the time
    we spun this security release also was ABI bumper.

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 30 Nov 2009 22:33:38 -0800

linux-meta (2.6.31.17.30) karmic-proposed; urgency=low

  [Stefan Bader]

  * Bump ABI for proposed kernel

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 02 Dec 2009 18:32:14 +0100

linux-meta (2.6.31.16.29) karmic-security; urgency=low

  [Leann Ogasawara]

  * Bump ABI for security release

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 30 Nov 2009 22:33:38 -0800

linux-meta (2.6.31.15.28) karmic-proposed; urgency=low

  [Stefan Bader]

  * Bump ABI for proposed kernel

 -- Stefan Bader <stefan.bader@canonical.com>  Sat, 31 Oct 2009 01:32:45 +0000
