=== debian/control ===
Source: linux-meta
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 3), gawk
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-karmic-meta.git

Package: linux
Architecture: i386 amd64 lpia
Section: metapackages
Priority: optional
Depends: linux-image (= ${binary:Version})
Description: Generic complete Linux kernel.
 This package will always depend on the latest generic complete Linux kernel
 available.

Package: linux-source
Architecture: all
Section: devel
Priority: optional
Depends: linux-source-${kernel-version}
Description: Linux kernel source with Ubuntu patches
 This package will always depend on the latest Linux kernel source code
 available. The Ubuntu patches have been applied.

Package: linux-image
Architecture: i386 amd64 lpia
Section: metapackages
Priority: optional
Depends: linux-image-${generic-depends} (= ${binary:Version})
Description: Generic Linux kernel image.
 This package will always depend on the latest generic Linux kernel image
 available.

Package: linux-backports-modules-karmic
Architecture: i386 amd64 lpia
Section: metapackages
Priority: optional
Depends: linux-backports-modules-karmic-${generic-depends} (= ${binary:Version})
Description: Generic Linux backported drivers.
 This package will always depend on the latest generic Linux backported
 drivers available.

Package: linux-crashdump
Architecture: i386 amd64
Section: devel
Depends: kexec-tools, makedumpfile, grub-pc (>= 1.96+20090611-1ubuntu2) | grub (>= 0.97-29ubuntu24)
Recommends: apport
Suggests: crash
Description: Linux kernel crashdump setup for the latest generic kernel
 This package installs all the needed infrstracture to get crashdumps from
 your running system. If you are experiencing kernel crashes that cannot
 be debugged normally (because the problem is infrequent or panic's the
 system in such a way as to make information gathering impossible), then
 you can install this package to automatically enable capture of the
 vmcore on crashes.

Package: linux-headers-386
Architecture: i386 
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-386
Description: Generic Linux kernel headers
 This package will always depend on the latest 386 kernel headers
 available.

Package: linux-image-386
Architecture: i386
Section: metapackages
Priority: optional
Depends: linux-image-${kernel-abi-version}-386, linux-firmware
Description: Generic Linux kernel image
 This package will always depend on the latest 386 kernel image
 available.

Package: linux-386
Architecture: i386
Section: metapackages
Priority: optional
Depends: linux-image-386 (= ${binary:Version})
Description: Complete Generic Linux kernel
 This package will always depend on the latest complete 386 Linux kernel
 available.


Package: linux-headers-generic
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-generic
Description: Generic Linux kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: linux-image-${kernel-abi-version}-generic, linux-firmware
Description: Generic Linux kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-generic
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: linux-image-generic (= ${binary:Version})
Description: Complete Generic Linux kernel
 This package will always depend on the latest complete generic Linux kernel
 available.

Package: linux-backports-modules-karmic-generic
Architecture: amd64 i386
Depends: linux-backports-modules-${kernel-abi-version}-generic
Description: Backported drivers for generic kernel image
 This empty package allows people to keep their backported modules
 up-to-date when upgrading their Linux kernel.

Package: linux-backports-modules-headers-karmic-generic
Architecture: amd64 i386
Depends: linux-headers-lbm-${kernel-abi-version}-generic
Description: Backported driver headers for generic kernel image
 This empty package allows people to keep their backported module
 headers up-to-date when upgrading their Linux kernel.

Package: linux-backports-modules-wireless-karmic-generic
Architecture: amd64 i386
Depends: linux-backports-modules-${kernel-abi-version}-generic
Description: Backported wireless drivers for generic kernel image
 This empty package allows people to keep their backported wireless modules
 up-to-date when upgrading their Linux kernel.

Package: linux-backports-modules-alsa-karmic-generic
Architecture: amd64 i386
Depends: linux-backports-modules-alsa-${kernel-abi-version}-generic
Description: Backported drivers for alsa-driver snapshot.
 This empty package allows people to keep their alsa-driver snapshot
 up-to-date when upgrading their Linux kernel.

Package: linux-headers-generic-pae
Architecture: i386
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-generic-pae
Description: Generic Linux kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic-pae
Architecture: i386
Section: metapackages
Priority: optional
Depends: linux-image-${kernel-abi-version}-generic-pae, linux-firmware
Description: Generic Linux kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-generic-pae
Architecture: i386
Section: metapackages
Priority: optional
Depends: linux-image-generic-pae (= ${binary:Version})
Description: Complete Generic Linux kernel
 This package will always depend on the latest complete generic Linux kernel
 available.

Package: linux-backports-modules-karmic-generic-pae
Architecture: i386
Depends: linux-backports-modules-${kernel-abi-version}-generic-pae
Description: Backported drivers for generic kernel image
 This empty package allows people to keep their backported modules
 up-to-date when upgrading their Linux kernel.

Package: linux-backports-modules-headers-karmic-generic-pae
Architecture: i386
Depends: linux-headers-lbm-${kernel-abi-version}-generic-pae
Description: Backported driver headers for generic-pae kernel image
 This empty package allows people to keep their backported module
 headers up-to-date when upgrading their Linux kernel.

Package: linux-backports-modules-wireless-karmic-generic-pae
Architecture: i386
Depends: linux-backports-modules-${kernel-abi-version}-generic-pae
Description: Backported wireless drivers for generic kernel image
 This empty package allows people to keep their backported wireless modules
 up-to-date when upgrading their Linux kernel.

Package: linux-backports-modules-alsa-karmic-generic-pae
Architecture: i386
Depends: linux-backports-modules-alsa-${kernel-abi-version}-generic-pae
Description: Backported drivers for alsa-driver snapshot.
 This empty package allows people to keep their alsa-driver snapshot
 up-to-date when upgrading their Linux kernel.

Package: linux-headers-lpia
Architecture: lpia
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-lpia
Description: Generic Linux kernel headers
 This package will always depend on the latest lpia kernel headers
 available.

Package: linux-image-lpia
Architecture: lpia
Section: metapackages
Priority: optional
Depends: linux-image-${kernel-abi-version}-lpia, linux-firmware
Description: Generic Linux kernel image
 This package will always depend on the latest lpia kernel image
 available.

Package: linux-lpia
Architecture: lpia
Section: metapackages
Priority: optional
Depends: linux-image-lpia (= ${binary:Version})
Description: Complete Generic Linux kernel
 This package will always depend on the latest complete lpia Linux kernel
 available.

Package: linux-backports-modules-karmic-lpia
Architecture: lpia
Depends: linux-backports-modules-${kernel-abi-version}-lpia
Description: Backported drivers for lpia kernel image
 This empty package allows people to keep their backported modules
 up-to-date when upgrading their Linux kernel.

Package: linux-backports-modules-headers-karmic-lpia
Architecture: lpia
Depends: linux-headers-lbm-${kernel-abi-version}-lpia
Description: Backported driver headers for lpia kernel image
 This empty package allows people to keep their backported module
 headers up-to-date when upgrading their Linux kernel.

Package: linux-backports-modules-wireless-karmic-lpia
Architecture: lpia
Depends: linux-backports-modules-${kernel-abi-version}-lpia
Description: Backported wireless drivers for lpia kernel image
 This empty package allows people to keep their backported wireless modules
 up-to-date when upgrading their Linux kernel.

Package: linux-backports-modules-alsa-karmic-lpia
Architecture: lpia
Depends: linux-backports-modules-alsa-${kernel-abi-version}-lpia
Description: Backported drivers for alsa-driver snapshot.
 This empty package allows people to keep their alsa-driver snapshot
 up-to-date when upgrading their Linux kernel.

Package: linux-headers-server
Architecture: amd64 i386
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-server [amd64], linux-headers-generic-pae [i386]
Description: Linux kernel headers on Server Equipment.
 This package will always depend on the latest kernel headers available
 for Server Equipment.

Package: linux-image-server
Architecture: amd64 i386
Section: metapackages
Priority: optional
Depends: linux-image-${kernel-abi-version}-server [amd64], linux-firmware [amd64], linux-image-generic-pae [i386]
Description: Linux kernel image on Server Equipment.
 This package will always depend on the latest kernel image available
 for Server Equipment.

Package: linux-server
Architecture: amd64 i386
Section: metapackages
Priority: optional
Depends: linux-image-server (= ${binary:Version}) [amd64], linux-generic-pae [i386]
Description: Complete Linux kernel on Server Equipment.
 This package will always depend on the latest complete Linux kernel available
 for Server Equipment.

Package: linux-backports-modules-karmic-server
Architecture: amd64
Depends: linux-backports-modules-${kernel-abi-version}-server
Description: Backported drivers for server kernel image
 This empty package allows people to keep their backported modules
 up-to-date when upgrading their Linux kernel.

Package: linux-backports-modules-headers-karmic-server
Architecture: amd64
Depends: linux-headers-lbm-${kernel-abi-version}-server
Description: Backported driver headers for server kernel image
 This empty package allows people to keep their backported module
 headers up-to-date when upgrading their Linux kernel.

Package: linux-backports-modules-wireless-karmic-server
Architecture: amd64
Depends: linux-backports-modules-${kernel-abi-version}-server
Description: Backported wireless drivers for server kernel image
 This empty package allows people to keep their backported wireless modules
 up-to-date when upgrading their Linux kernel.

Package: linux-backports-modules-alsa-karmic-server
Architecture: amd64
Depends: linux-backports-modules-alsa-${kernel-abi-version}-server
Description: Backported drivers for alsa-driver snapshot.
 This empty package allows people to keep their alsa-driver snapshot
 up-to-date when upgrading their Linux kernel.

Package: linux-headers-virtual
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-server | linux-headers-${kernel-abi-version}-generic-pae
Description: Linux kernel headers for virtual machines
 This package will always depend on the latest kernel headers available
 for virtual machines (which are the same headers as for the server flavour).

Package: linux-image-virtual
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: linux-image-${kernel-abi-version}-virtual, linux-firmware
