## linux-meta 2.6.31.23.36

=== debian/changelog ===
linux-meta (2.6.31.23.36) karmic-proposed; urgency=low

  * Bump ABI to 23 for proposed kernel

 -- Steve Conklin <sconklin@canonical.com>  Fri, 25 Feb 2011 15:28:45 -0600

linux-meta (2.6.31.22.35) karmic-security; urgency=low

  * Bump ABI to 22 for security kernel

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 May 2010 11:52:38 +0200

linux-meta (2.6.31.21.34) karmic-proposed; urgency=low

  [Stefan Bader]

  * Bump ABI for proposed kernel

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Mar 2010 15:08:30 +0100
